<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_150">

    <LinearLayout
        android:layout_width="550px"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/px_10"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_jcnr"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/px_80"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:singleLine="true"
            android:text="检查1号堆取料机驾驶仓干净卫生、通风良好、无易燃易爆物品存放、消防设备状态良好，无可燃物堆放。
"
            android:textSize="@dimen/px_30"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="@dimen/px_70"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="专业:"
                android:textSize="@dimen/px_25"/>

            <TextView
                android:id="@+id/tv_zy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/px_10"
                android:layout_marginRight="@dimen/px_25"
                android:text="燃料维修"
                android:textSize="@dimen/px_25"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="频率："
                android:textSize="@dimen/px_25"/>

            <TextView
                android:id="@+id/tv_pl"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/px_10"
                android:layout_marginRight="@dimen/px_10"
                android:text="周检"
                android:textSize="@dimen/px_25"/>
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_zt"
        android:layout_width="@dimen/px_150"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_centerInParent="true"
        android:layout_marginRight="-15px"
        android:gravity="center"
        android:text="未检查"
        android:textSize="@dimen/px_35"
        android:textStyle="bold"/>

</RelativeLayout>
